osdir.com

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[users@httpd] Apache 2.x version on QNX 6.X


Hello. Does anyone know what's the latest version of Apache that will run on QNX 6.5? People have successfully compiled Apache 2.2, but current version is 2.4. Thanks!